/*******************************************
			FIX RESPONSIVE
******************************************/
@media (max-width: 1200px){
		#thumbs_list{width:180px;}
}
@media (max-width: 992px) {
	.navbar-collapse.collapse {
	    display: none !important;
	}
	#cavas_menu .navbar-toggle {
	    display: block;
	}
	#off-canvas-nav {display: block;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#47AF99}
	.navbar-default .navbar-toggle:hover{border-color:#47AF99}
	.navbar-default .navbar-toggle:hover .icon-bar{background-color:#fff;}
	
	/**********content****************/
	ul.pagination{float:right!important;}
	#thumbs_list{width:270px;}
	/************footer********/
	.leo-custom .highlight > div{
		border-bottom:1px solid #424851;
	}
	.blocks-wrap>.block{ width: 50%!important;}
	#lofadva-pos-2 .block:nth-child(2n+1) .block-wrap {
		border-left: 0;
		box-shadow: none;
	}
}
@media (max-width: 767px) { 
	
	/******header*********/
	.list-inline > li{padding:0 2px;}
	#topbar .links{line-height:10px;}
	#topbar .links a{height:30px; width:30px; text-align:center;display:inline-block;overflow:hidden;margin:5px 0;background:#47AF99;color:#fff;line-height:30px;}
	#topbar .links a.account{display:none;}
	#topbar .links span.fa{margin:0 5px;}
	.top-wrap .dropdown-toggle{padding: 9px 20px 9px 7px;}
	#header_logo img {margin: auto;}

	/*********search*************/
	#search_block_top {
	    position: absolute;
	    right: 0;
	    top: 160px;
	    z-index: 10;
	}
	.leo-wrapper .form-control{height:30px;}
	#search_block_top .button{width:30px;height:30px;}
	/************/
	.product-container .image{text-align: center;}
	.product-container .image .product-additional{left: 50%; margin-left:-135px;}
	
	.blockleohighlightcarousel,
	.highlight-carousel .carousel {background: none;}
	
	.highlight-carousel {padding-left: 0;}
	.highlight-carousel .carousel {padding-left: 0; padding-right: 0; margin-right: 0;}
	.highlight-image {position: static; text-align: center;}
	.highlight-image h3 {
		display: inline-block;
		margin-bottom: 0;
		padding: 0;
		transform: none;
		width: auto;
	}
	

	/** block advfooter **/
		
		.copyright{text-align:center;line-height:40px;}
		.footnav {float:none!important;}
		.blocks-wrap>.block{ width: 100%!important;} 
		#lofadva-pos-2 .block:nth-child(2n+1) .block-wrap {
			border-left: 0;
			box-shadow: none;
		}
		
	#compare_shipping p label{width:100%;margin-right:0;text-align:left;}
	#compare_shipping p input, #compare_shipping p select{width:100%}
	#order .delivery_option_radio, #order-opc .delivery_option_radio{width:30%;}
}
@media (max-width: 600px) {
		ul.step li.leocol-sm-5 {width: 100%;clear: both;}
		thead {display: none;}
		table td {display: block!important; width: auto!important; text-align: center!important; border-right:0;}
			.cart_quantity .cart_quantity_input,
			.cart_quantity .cart_quantity_button {float: none;margin-top: 0;}
			#customer_cart_total td.price {border-left: 0;}
} 
@media (max-width: 479px) {
	.nav-tabs > li,ul.idTabs li {float:none;}
	#header_logo{display:inline-block;}
	.header-logo{
		padding-bottom: 50px;
		position: static;
		text-align: center;
	}
	#header_user {
		top: 140px;
		left: 50%;
		margin-left:-78px;
		text-align: left;
	}
	#header #cart_block{top:181px;}
	#search_block_top { width: 60%!important; top:210px}
	#thumbs_list {
		width: 216px;
	}
	#thumbs_list li a{
		width:70px;
	}
	
} 